/* Style Additions */
/* Author: Shawn Meek : www.shawnmeek.com */

/* navigation */
nav, h1.entry-title, h3, h6 {
    text-transform: uppercase !important;
}

nav.fusion-mobile-nav-holder {
    background:#fff !important;
}

a.fusion-main-menu-icon.fusion-bar-highlight, div.fusion-author {
    display: none !important;
}
/* page elements*/
h1.entry-title {
    border-top: solid #FFCB05 6px;
    display: inline-block !important;
    line-height: 60px !important;
    padding-top:10px !important;
}

h2.blog-shortcode-post-title.entry-title, h2.entry-title.fusion-post-title, h4.widget-title {
    font-weight: 700 !important;
}

h3 {
   color: #FFF !important; 
}

/*#enews-main {
    max-height:130px !important;
    height:130px !important;
}

#enews {
    max-height:130px !important;
    margin-bottom:-40px !important;
}

#enews h6, #enews-main h6 {
    padding-bottom:30px !important;  
    display:none !important;
}*/

#enews-main, #enews {
    max-height:130px !important;
}

#enews {
    margin-bottom:-40px !important;
}

#enews-main h6, #enews h6 {
   display: table-cell !important;
   vertical-align: middle !important;
   padding-top:10px !important;

}

/* */

#enews h6, #enews-main h6 {
    color:#FFF !important;
     transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#enews h6:hover, #enews-main h6:hover {
    color:#FFCB05 !important;
}

.ioi-container .ioi-style1 .box-img:before{
box-shadow: none !important;
}

.feature-btn-body {
    font-size:15px !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight:700 !important;
    color:#002343 !important;
    white-space:nowrap !important;
    padding:10px 40px !important; /* 28px 40px */
    background:transparent !important;
    cursor: pointer !important;
    text-align:center !important;
    max-width:300px !important;
    -webkit-transition: all 500ms ease-out !important;
    -moz-transition: all 500ms ease-out !important;
    -o-transition: all 500ms ease-out !important;
    border: #002343 2px solid !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    text-align:center !important;
    display:inline-block !important;
}

.feature-btn-body:hover {
    background:#002343 !important;
    color: #FFF !important;
}

.feature-btn-sect {
    font-size:17px !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight:700 !important;
    color:#FFF !important;
    white-space:nowrap !important;
    padding:20px 0px 20px 20px !important; /* 28px 40px */
    background:#003B71 !important;
    cursor: pointer !important;
    text-align:center !important;
    width: 100% !important;
    -webkit-transition: all 500ms ease-out !important;
    -moz-transition: all 500ms ease-out !important;
    -o-transition: all 500ms ease-out !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    text-align:left !important;
    display:inline-block !important;
}

.feature-btn-sect:hover {
    background:#002343 !important;
}

#main .fusion-sticky-sidebar .fusion-sidebar-inner-content {
    padding:20px !important;
}

aside#sidebar.sidebar.fusion-widget-area.fusion-content-widget-area.fusion-sidebar-right.fusion-blogsidebar  {
    background:#f5f5f5 !important;
    padding:20px !important;
}

.sticky {
    position: sticky !important;
}

/* slideshow scroll down */

.scroll-icon, .scroll-icon:before {
  position: absolute;
  left: 50%;
}

.scroll-icon {
  width: 50px;
  height: 85px;
  top: 50%;
  border: 1px solid #FFF;
  border-radius: 28px;
}

.scroll-icon:before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #FFF;
  top: 6px;
  left: 22px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

@keyframes scroll {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    top: 70px;
  }
}

/* footer */
.fusion-footer-widget-column a {
    color:#FFF !important;
    font-weight:400 !important;
}

.fusion-footer-widget-column a:hover {
    color:#FFCB05 !important;
}

li#menu-item-11931 a, li#menu-item-11935 a, li#menu-item-11927 a, li#menu-item-11940 a, li#menu-item-11939 a {
    font-weight:700 !important;    
}

.fusion-copyright-content {
    font-size:10px !important;
    color:#F5F5F5 !important;
}

#menu-footer-1, #menu-footer-2, #menu-footer-3, #menu-footer-4  {
    line-height:12px !important;
}

@media screen and (max-width: 1100px) {
    /*h1.entry-title { }*/
}

@media screen and (max-width: 800px) {
    
    .fusion-page-title-bar {
        background-image:none !important;
    }
}

@media screen and (max-width: 425px) {
    .fusion-page-title-bar {
        min-height:120px !important;    
    }
    .fusion-page-title-wrapper {
        padding-top:2.250em !important; /* 36px */
        padding-bottom:1.25em !important;
    }
    h1.entry-title {
        line-height: 42px !important;
        padding-top:10px !important;
    }
    .lead-para {
        padding-top:0px !important;
    }
    #enews-main h6, #enews h6 {
        padding-top:20px !important;
    }
    #enews { /* add on */
        margin-bottom:-90px !important;
    }
}


/* main-cta-images

img.img-a {
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    cursor: pointer !important;
    z-index:99;
    top:0px;
    position: absolute;
}

img.img-a:hover {
    opacity:0;
}

img.img-b {
    z-index:0;
    top:0px;
    position: absolute;
}

*/

/* scrollbar 

body::-webkit-scrollbar {
    width: .25em !important;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #75C7FD !important;
  outline: 1px solid #75C7FD !important;
}

*/